# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Jorge <emailcurro@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Jorge <emailcurro@gmail.com>, 2023\n"
"Language-Team: Catalan (https://app.transifex.com/rosarior/teams/13584/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:31
msgid "Django GPG"
msgstr ""

#: apps.py:53 apps.py:59 forms.py:16
msgid "Key ID"
msgstr ""

#: apps.py:63 forms.py:42 models.py:50
msgid "Type"
msgstr ""

#: apps.py:67 forms.py:23 models.py:29
msgid "Creation date"
msgstr ""

#: apps.py:72
msgid "No expiration"
msgstr ""

#: apps.py:73 forms.py:28 models.py:33
msgid "Expiration date"
msgstr ""

#: apps.py:77 forms.py:35 models.py:40
msgid "Length"
msgstr ""

#: apps.py:82 forms.py:20 models.py:46
msgid "User ID"
msgstr ""

#: dependencies.py:10
msgid "GNU privacy guard - a PGP implementation."
msgstr ""

#: events.py:6 links.py:42 permissions.py:6
msgid "Key management"
msgstr ""

#: events.py:10
msgid "Key created"
msgstr ""

#: events.py:14
msgid "Key downloaded"
msgstr ""

#: forms.py:27
msgid "None"
msgstr ""

#: forms.py:32 models.py:37
msgid "Fingerprint"
msgstr ""

#: forms.py:38 models.py:43
msgid "Algorithm"
msgstr ""

#: forms.py:56
msgid "Term"
msgstr ""

#: forms.py:57
msgid "Name, e-mail, key ID or key fingerprint to look for."
msgstr ""

#: links.py:17
msgid "Delete"
msgstr "Esborrar"

#: links.py:22
msgid "Details"
msgstr ""

#: links.py:27
msgid "Download"
msgstr ""

#: links.py:32 permissions.py:28
msgid "Query keyservers"
msgstr ""

#: links.py:37
msgid "Import"
msgstr ""

#: links.py:46
msgid "Upload key"
msgstr ""

#: links.py:50 views.py:215
msgid "Private keys"
msgstr ""

#: links.py:54 views.py:240
msgid "Public keys"
msgstr ""

#: literals.py:23 literals.py:31
msgid "Public"
msgstr ""

#: literals.py:24 literals.py:32
msgid "Secret"
msgstr ""

#: literals.py:41 literals.py:50
msgid "RSA"
msgstr ""

#: literals.py:44
msgid "DSA"
msgstr ""

#: literals.py:53
msgid "Elgamal"
msgstr ""

#: literals.py:70
msgid "Bad signature."
msgstr ""

#: literals.py:73
msgid "Document not signed or invalid signature."
msgstr ""

#: literals.py:76
msgid "Signature error."
msgstr ""

#: literals.py:80
msgid "Document is signed but no public key is available for verification."
msgstr ""

#: literals.py:85
msgid "Document is signed, and signature is good."
msgstr ""

#: literals.py:88
msgid "Document is signed with a valid signature."
msgstr ""

#: models.py:25
msgid "ASCII armored version of the key."
msgstr ""

#: models.py:26
msgid "Key data"
msgstr ""

#: models.py:56
msgid "Key"
msgstr ""

#: models.py:57
msgid "Keys"
msgstr ""

#: models.py:72
msgid "Invalid key data"
msgstr ""

#: models.py:77
msgid "Key already exists."
msgstr ""

#: permissions.py:10
msgid "Delete keys"
msgstr ""

#: permissions.py:13
msgid "Download keys"
msgstr ""

#: permissions.py:16
msgid "Import keys from keyservers"
msgstr ""

#: permissions.py:19
msgid "Use keys to sign content"
msgstr ""

#: permissions.py:22
msgid "Upload keys"
msgstr ""

#: permissions.py:25
msgid "View keys"
msgstr ""

#: serializers.py:12
msgid "URL"
msgstr ""

#: settings.py:11
msgid "Signatures"
msgstr ""

#: settings.py:18
msgid "Full path to the backend to be used to handle keys and signatures."
msgstr ""

#: settings.py:27
msgid "Keyserver used to query for keys."
msgstr ""

#: views.py:42
#, python-format
msgid "Delete key: %s"
msgstr ""

#: views.py:61
#, python-format
msgid "Details for key: %s"
msgstr ""

#: views.py:97
#, python-format
msgid "Import key ID: %s?"
msgstr ""

#: views.py:98
msgid "Import key"
msgstr ""

#: views.py:109
#, python-format
msgid "Unable to import key: %(key_id)s; %(error)s"
msgstr ""

#: views.py:117
#, python-format
msgid "Successfully received key: %(key_id)s"
msgstr ""

#: views.py:135
msgid ""
"Use names, last names, key ids or emails to search public keys to import "
"from the keyserver."
msgstr ""

#: views.py:139
msgid "No results returned"
msgstr ""

#: views.py:141
msgid "Key query results"
msgstr ""

#: views.py:162
msgid "Query key server"
msgstr ""

#: views.py:186
msgid "Upload new key"
msgstr ""

#: views.py:208
msgid ""
"Private keys are used to signed documents. Private keys can only be uploaded"
" by the user. The view to upload private and public keys is the same."
msgstr ""

#: views.py:213
msgid "There no private keys"
msgstr ""

#: views.py:232
msgid ""
"Public keys are used to verify signed documents. Public keys can be uploaded"
" by the user or downloaded from keyservers. The view to upload private and "
"public keys is the same."
msgstr ""

#: views.py:238
msgid "There no public keys"
msgstr ""
